GLOBUS-VERSION(1)

NAME
globus-version - Display the Grid Community Toolkit version

SYNOPSIS

globus-version [OPTIONS]

DESCRIPTION

The globus-version command displays the installed Globus version.

The full set of command-line options to globus-version are:

-help
    Print help and exit

-full
    Show expanded version information

-dirt
    Show source code branch and timestamp

AUTHOR

Copyright © 1999-2016 University of Chicago